#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=NIS+
explanation=Angabe von Konfigurationsparametern für die neues NIS+ - Datenarchiv.
path_label=NIS+ - Domain:

